2008-07-18  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 2.0

2008-07-18  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* de.po: Fixed a typo ("StarDIS" -> "StarDOS").

2008-07-18  pottendo  <pottendo@aon.at>

	* de.po: Updated.

2008-07-16  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* de.po: Updated

2008-07-16  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po, fr.po, hu.po, it.po, pl.po, sv.po: Removed the '#~' items.

	* nl.po: Updated.

2008-07-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po, fr.po, hu.po, it.po, nl.po, pl.po, sv.po: Removed the
	'#~' items.

2008-07-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2008-07-08  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* fr.po, de.po, sv.po, nl.po, pl.po, it.po, hu.po: cosmetic
	change: Norwegain -> Norwegian.

	* de.po: 2 new texts for -autostartrunwithcolon.

2008-06-22  pottendo  <pottendo@aon.at>

	* hu.po: Updated by cirix.

2008-06-11  pottendo  <pottendo@aon.at>

	* de.po: Updated.

	* sv.po: Updated by Peter.

2008-06-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2008-06-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2008-06-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po, POTFILES.in: Updated.

2008-06-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* intl2po.c: Fixed for the sco ports.

2008-01-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2008-01-02  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* POTFILES.in: Added `fullscreen-menu.h'

2007-12-28  pottendo  <pottendo@utanet.at>

	* POTFILES.in: removed dga1.c, dga2.c

2007-12-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added new files.

2007-11-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2007-08-02  pottendo  <pottendo@utanet.at>

	* sv.po: Updated by Peter.

	* hu.po: Updated by Cirix.

	* it.po: Updated by Andrea.

2007-07-26  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2007-06-13  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2007-05-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* intl2po.c: Changed getline call to avoid conflicts with
	existing getline function.

2007-05-05  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: updated.

2007-04-05  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2007-03-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2007-03-19  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Splitted `arch/win32/resdrivec64vic20.rc.po.c'.

2007-03-03  pottendo  <pottendo@utanet.at>

	* sv.po: Updated by Peter.

2007-02-26  pottendo  <pottendo@utanet.at>

	* hu.po: Updated by Cirix

	* de.po: Updated.

	* it.po: Updated by Andrea.

2007-02-26  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2007-02-21  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Removed the duplicate digimax.c from the list.

2007-02-21  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po: Updated.

2007-02-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.in.in: Fixed the intl2po program generation when
	cross-compiling.

2007-02-14  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated

2007-02-12  pottendo  <pottendo@utanet.at>

	* hu.po: Updated by Zoltan.

	* de.po: Updated.

2007-02-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added new digimax related files.

2007-01-31  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2007-01-31  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-12-31  pottendo  <pottendo@utanet.at>

	* POTFILES.in: New files: openGL_sync.c, xrandr.c

2006-12-27  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-12-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-11-16  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* fr.po, sv.po: Updated.

2006-11-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Got rid of the sidcart directory.

2006-11-06  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added the sidcart files.

2006-10-31  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* intl2po.c: Fixed to get rid of comments.

2006-10-26  pottendo  <pottendo@utanet.at>

	* hu.po: Updated.

	* de.po: Updated.

2006-10-23  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: updated.

2006-10-22  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added new files.

2006-10-22  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2006-10-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-10-21  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added new file.

2006-10-20  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in, nl.po: Updated.

2006-10-17  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* intl2po.c: Updated to handle \" correctly.

	* nl.po: Updated.

2006-10-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.in.in, POTFILES.in, intl2po.c: Updated intl2po and
	fixed the generation of the .po.c files.

2006-10-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-10-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-10-01  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added new files.

2006-10-01  pottendo  <pottendo@utanet.at>

	* it.po: Fixed non-ISO chars.

	* de.po: Updated.

2006-09-26  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.in.in, POTFILES.in, intl2po.c: Fixed.

2006-09-25  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Commented out win32 and amiga files.

2006-09-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.in.in, POTFILES.in, intl2po.c: Added a new program
	that converts the win32 .rc files and the amiga intl.c file to
	a unix intl compatible format, thereby unifying the different
	translations.

2006-09-02  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* hu.po: New file - Credits fro Karai Csaba!

2006-08-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-08-25  pottendo  <pottendo@utanet.at>

	* *.po: Converted to sane ISO-8859-1 and -2. All translations
	should work now.

2006-07-30  pottendo  <pottendo@utanet.at>

	* sv.po: Fixed Swedish translation - special chars should work now
	again. 

2006-07-29  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-07-21  pottendo  <pottendo@utanet.at>

	* de.po: Updated.
	* Changed `charset=...' back to ISO-8859-1 for de,it,fr,sv and
	ISO-8859-2 for pl. This makes the special characters of the
	respective translations work again (except sv - still trying to
	fix this).

2006-07-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-07-07  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-07-05  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added `arch/unix/gui/uimouse.c'.

2006-07-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Fixed a small translation item.

2006-07-01  pottendo  <pottendo@utanet.at>

	* it.po: Updated.

	* sv.po: Updated.

	* de.po: Updated.

2006-06-25  Andreas Boose  <viceteam@t-online.de>

        * POTFILES.in: Changed directory of unix gui files.

2006-06-18  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2006-06-07  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po: Fixed some translations.

2006-06-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po, nl.po: Fixed some translations.

2006-04-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* translate.c: Fixed a dutch translation.

2006-04-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added c64/c64io.c to the list.

2006-02-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-01-31  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated.

2006-01-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added some new files to the list.

2006-01-22  pottendo  <pottendo@utanet.at>

	* Makefile.in.in: Added `--from-code' to support UTF-8 source
	inputs. 

	* de.po: Updated.

2006-01-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po, fr.po, it.po, nl.po, sv.po: Updated.

2006-01-17  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added the +256k related source files.

	* nl.po: Updated.

2006-01-16  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* POTFILES.in: Added `src/arch/unix/x11/gnome/uifileentry.c',
	Removed `src/arch/unix/x11/gnome/dummies.c'.

2006-01-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added PET REU related files.

2006-01-08  Andreas Boose  <viceteam@t-online.de>

	* it.po: Reverted some multi byte changes.

2006-01-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* it.po: Italian translations update.

	* nl.po: Fixed a typo.

2006-01-07  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po, nl.po: Updated and fixed some translations.

2006-01-06  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2006-01-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Fixed some more translations.

2006-01-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated 2005 to 2006.

2005-12-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated and synchronized with the already present
	dutch translations in the win32 .rc files.

2005-12-30  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2005-12-28  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2005-12-28  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated the dutch translations and fixed a typo.

2005-12-24  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2005-12-24  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added the generic unix netplay ui
	(arch/unix/uinetplay.c) to the list.

2005-12-23  pottendo  <pottendo@utanet.at>

	* POTFILES.in: added src/arch/unix/x11/gnome/uinetplay.c 

2005-12-23  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Updated the dutch translations.

2005-12-18  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added c64/c64_256.c to the files to be
	translated.

	* nl.po: Updated dutch translations.

2005-12-18  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added some entries that need to be included for
	translations.

2005-10-23  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Translations fix.

2005-10-12  pottendo  <pottendo@utanet.at>

	* de.po: Updated, fixed some typos. 

	* it.po: fixed Italian special characters.

2005-10-09  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* fr.po: Updated to the reviewed french translations.

2005-10-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* fr.po, it.po: Fixed some typo's and inconsistancies.

2005-10-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* fr.po, it.po: Fixed some typo's and inconstancies.

2005-10-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* fr.po: Fixed some typo's and inconstancies.

2005-10-02  pottendo  <pottendo@utanet.at>

	* fr.po: Updated by Paul
	* it.po: Updated by Andrea
	* sv.po: Updated by Peter
	* de.po: updated.

2005-09-24  pottendo  <pottendo@utanet.at>

	* de.po: Updated for Vice-1.17

2005-09-12  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added the command line option files.

2005-08-14  Michael Klein  <michael.klein@puffin.lb.shuttle.de>

	* de.po, fr.po, it.po, nl.po, pl.pl, sv.po: fixed Catweasel
	spelling

2005-08-07  pottendo  <pottendo@utanet.at>

	* de.po: Updated fuzzy entries.

2005-07-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Fixed a 'fuzzy' dutch translation.

2005-06-15  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* de.po: Some translation fixes. This patch was written by
	Jens Seidel and published on the Debian Bug Tracking as
	#313846.

2005-05-16  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* nl.po: Tweaked a dutch translation item.

2005-05-13  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po, fr.po, nl.po: Some translation tweaks.

2005-04-24  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* de.po, fr.po, it.po, nl.po, pl.po: Fixed some translations.

2005-04-21  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added gettext aware files.

	* nl.po: Fixed some dutch sentences.

2005-04-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* POTFILES.in: Added the georam and ramcart ui's to the
	gettext aware list.

	* de.po: Fixed a typo.

	* nl.po: Reformulated some sentences to look better or make
	better sence.

2005-04-12  pottendo  <pottendo@utanet.at>

	* nl.po: Added `%s' C-format to
	msgid "Error reading end snapshot file	%s." 
	msgstr ...  eind van het momentopname bestand %s."

	* de.po: Updated.

2005-01-18  pottendo  <pottendo@utanet.at>

	* de.po: Updated.
	* fr.po: Updated by Paul
	* it.po: Updated by Andrea
	* sv.po: Updated by Peter

2004-09-04  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added new files.

2004-08-22  pottendo  <pottendo@utanet.at>

	* fr.po: Updated by Paul.

2004-08-16  pottendo  <pottendo@utanet.at>

	* de.po: Updated.
	  it.po: Updated by Andrea.
	  fr.po: Updated by Paul.
	  sv.po: Updated by Peter.

2004-06-23  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2004-05-04  pottendo  <pottendo@utanet.at>

	* de.po, pl.po, it.po, sv.po: Vice Version 1.15.

	* fr.po: Update by Paul.

2004-04-25  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2004-04-11  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added `uiromset.c'.

2004-03-21  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added `uitfe.c' and `uilib.c'.

2004-03-15  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added `uiattach.c' and `uikeyboard.c'.

2004-03-14  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added `uiide64.c' and `uifliplist.c'.

2004-02-29  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added `signals.c', removed `archdep.c'.

2004-02-08  pottendo  <pottendo@utanet.at>

	* Makefile.in.in (gettextsrcdir): Refixed DESTDIR.

2004-01-21  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* it.po: Updated by Andrea.

	* sv.po: Updated by Peter.

2004-01-11  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* POTFILES.in: Added src/screenshot.c src/autostart.c src/sound.c
	src/event.c

2003-11-30  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2003-11-27  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2003-11-07  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2003-11-06  pottendo  <pottendo@utanet.at>

	* Makefile.in.in (datadir,localedir,gnulocaledir,gettextsrcdir): 
	Added $(DESTDIR)

	* de.po: Updated.

2003-11-02  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2003-11-02  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Renamed `mouse.c'.

2003-10-09  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* it.po: update by Andrea.

2003-09-20  pottendo  <pottendo@utanet.at>

	* sv.po, pl.po: Updated by Peter, Flooder.

2003-09-07  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* it.po,de.po,fr.po,sv.po,pl.po: Changed version to 1.13
	
2003-06-21  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2003-06-02  pottendo  <pottendo@utanet.at>

	* it.po: Updated by Andrea.

2003-05-30  pottendo  <pottendo@utanet.at>

	* pl.po: Updated by Flooder.

2003-05-26  pottendo  <pottendo@utanet.at>

	* sv.po: Updated by Peter.

2003-04-24  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2003-01-25  pottendo  <pottendo@utanet.at>

	* it.po: Updated by Andrea.

	* de.po: Updated.

	* sv.po: Updated by Peter.

2003-01-19  pottendo  <pottendo@utanet.at>

	* pl.po: Updated by Flooder.

2003-01-16  pottendo  <pottendo@utanet.at>

	* POTFILES.in: Updated file list.

	* sv.po,it.po,pl.po.fr.po: Prepared for 1.11.
	* de.po: Updated.

2003-01-01  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Added new drive UI files.

2002-10-13  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Changed `main_exit.c' into `unixmain.c'.

2002-08-31  pottendo  <pottendo@utanet.at>

	* it.po: Updated by Andrea.

	* pl.po: Updated by Flooder.

2002-08-23  pottendo  <pottendo@utanet.at>

	* pl.po: Updated by Flooder.

	* sv.po: Updated by Peter.

	* de.po: Updated.

2002-08-15  pottendo  <pottendo@utanet.at>

	* it.po: Updated by Andrea.

	* de.po: Updated.

	* POTFILES.in: Updated.

2002-05-20  Andreas Boose  <viceteam@t-online.de>

	* POTFILES.in: Removed `kmap.c', `petkmap.c' and `x11kbd.c'.

2002-05-05  pottendo  <pottendo@utanet.at>

	* sv.po: Pushed version to 1.10.
	* it.po: Pushed version to 1.10.
	* pl.po: Pushed version to 1.10.
	* fr.po: Pushed version to 1.10.
	* de.po: Updated, Pushed version to 1.10.

2002-04-14  pottendo  <pottendo@utanet.at>

	* it.po,pl.po: Updated.

2002-04-05  pottendo  <pottendo@utanet.at>

	* de.po: Updated.
	* pl.po: Updated by Mariusz.
	* it.po: Updated by Andrea.

2002-04-01  pottendo  <pottendo@utanet.at>

	* pl.po: Updated by Mariusz
	* it.po: Updated by Andrea.

2002-03-23  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2002-02-11  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

	* pl.po: New File. Credits to Flooder.

2002-02-09  pottendo  <pottendo@utanet.at>

	* de.po: Updated.

2002-02-04  pottendo  <pottendo@utanet.at>

	* POTFILES.in: Added `uipalemu.c'.

2002-01-19  pottendo  <pottendo@utanet.at>

	* it.po: Updated (by Andrea).

2002-01-02  pottendo  <pottendo@utanet.at>

	* it.po: Updated (by Andrea).

	* de.po: Updated.

	* POTFILES.in: Added dga2.c

2001-12-09  pottendo  <pottendo@utanet.at>

	* it.po: Updated.

	* de.po: Updated.

2001-12-06  pottendo  <pottendo@utanet.at>

	* POTFILES.in: Added uipalcontrol.c to gnome file list.  

2001-12-02  pottendo  <pottendo@utanet.at>

	* POTFILES.in: Updated file list for Arch Unix. 

	* de.po: Updated translation.

2001-07-21  pottendo  <pottendo@utanet.at>

	* sv.po: Merged Peter's update

	* fr.po: Merged Eric's update

2001-07-15  pottendo  <pottendo@utanet.at>

	* de.po: Updated German translation.

2001-06-24  pottendo  <pottendo@utanet.at>

	* sv.po: Merged update from Peter Karlsson.

2001-06-20  pottendo  <pottendo@utanet.at>

	* de.po: Update German translation.

	* POTFILES.in: Updated for all *.c files in arch/unix/*. 

2001-06-04  pottendo  <pottendo@utanet.at>

	* POTFILES.in: Removed src/arch/unix/x11/gnome/uihotkey.c,
	src/arch/unix/x11/xaw/uihotkey.c 

2000-12-07  pottendo  <pottendo@utanet.at>

	* Introduced Peter Karlssons sv.po update.

2000-12-01  pottendo  <pottendo@utanet.at>

	* POTFILES.in: Added `src/print.c'.
	* de.po: Updated.

2000-10-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* POTFILES.in: Removed `arch/unix/print.c'.

2000-08-16  pottendo  <pottendo@utanet.at>

	* sv.po: Introduced Peter Karlssons upgrade to the swedish
	translation.

2000-08-06  pottendo  <pottendo@utanet.at>

	* Added `sv.po'. Contributed by Peter Karlsson.

2000-07-16  pottendo  <pottendo@utanet.at>

	* de.po: New translations.

	* POTFILES.in: Added instrumented files.

2000-07-14  pottendo  <pottendo@utanet.at>

	* de.po: Fixed all fuzzy entries, translated rest.

	* Makefile.in (CATALOGS): Fixed passing of value for LINGUAS.

2000-07-13  pottendo  <pottendo@utanet.at>

	* po2tbl.sed: New file.

	* de.po: Added large amount of translations. Still work in
	progress, as about 240 entries are fuzzy or untranslated.

	* POTFILES.in: Adde:
	uicommands.c \
	c128ui.c \
	c610ui.c \
	c64ui.c \
	uisettings.c \
	uicmdline.c \
	petui.c \
	joystick.c \
	kmap.c \
	mouse.c \
	petkmap.c \
	print.c \
	rs232.c \
	x11/gnome/ui.c 

	* Makefile.in.in 
	(all): prefixed po2tbl.sed with $(srcdir).
	(DISTFILES): added po2tbl.sed.

2000-04-26  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* Started ChangeLog.

